@media (max-width:900px){
  .q2h6y453047 .nwppr3voxtr16{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wzlebj3f{justify-content:flex-start}
  .engtl0s1j7d,.ljibumz3s,.uhdgh2pmr,.x8zlclg,.q6jy39u{grid-template-columns:1fr!important}
  .xzh8j8ya68ed5p6{display:block!important;transform:none!important}
  .z7bif191gk .uhdgh2pmr{grid-template-columns:1fr}
  .wixes6tpat h2{font-size:34px}
}
@media (max-width:560px){
  .nwppr3voxtr16{width:min(100% - 24px,1180px)}
  .engtl0s1j7d{padding:18px}
  .dhm6c55je{padding:6px 7px;font-size:13px}
  .i084b0cgklyr6z,.xzh8j8ya68ed5p6,.k6titvyc6dob,.qh3auf2,.e70wvtl67duz4ou,.pgujy40r6{padding:16px}
}
